@charset "UTF-8";
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 22px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 30px;
	color: #333333;
	line-height: 16px;
}

a:link {
	color: #666666;
 	text-decoration: underline;
}

a:hover {
	color: #990000;
 	text-decoration: underline;
}

a.book {
     display: block; /* a tag must be a block */
     width: 168px; /* width of reactive image */
     height: 30px; /* height of reactive image */
     background-image: url(img/nav_book_off.gif); /* source for start image */
     background-repeat: no-repeat;
	 margin-left: 30px;
	 margin-top: 30px;
     }
	 
a.book:hover { /* definition of the "image" class for <a> tag when hovered onto */
     background-image: url(img/nav_book_on.gif); /* source for target image */
     } 
	 
	 
	 
	 a.author {
     display: block; /* a tag must be a block */
     width: 168px; /* width of reactive image */
     height: 30px; /* height of reactive image */
     background-image: url(img/nav_author_off.gif); /* source for start image */
     background-repeat: no-repeat;
	margin-left: 30px;
	margin-top: 10px;
	
     }
	 
a.author:hover { /* definition of the "image" class for <a> tag when hovered onto */
     background-image: url(img/nav_author_on.gif); /* source for target image */
     } 
	 
	 
	 
	 	 a.reviews {
     display: block; /* a tag must be a block */
     width: 168px; /* width of reactive image */
     height: 30px; /* height of reactive image */
     background-image: url(img/nav_reviews_off.gif); /* source for start image */
     background-repeat: no-repeat;
	 margin-left: 30px;
	 margin-top: 10px;
     }
	 
a.reviews:hover { /* definition of the "image" class for <a> tag when hovered onto */
     background-image: url(img/nav_reviews_on.gif); /* source for target image */
     } 
	 
	 
	 a.stockists {
     display: block; /* a tag must be a block */
     width: 168px; /* width of reactive image */
     height: 30px; /* height of reactive image */
     background-image: url(img/nav_stockists_off.gif); /* source for start image */
     background-repeat: no-repeat;
	 margin-left: 30px;
	 margin-top: 10px;
     }
	 
a.stockists:hover { /* definition of the "image" class for <a> tag when hovered onto */
     background-image: url(img/nav_stockists_on.gif); /* source for target image */
     } 


a.feedback {
     display: block; /* a tag must be a block */
     width: 168px; /* width of reactive image */
     height: 30px; /* height of reactive image */
     background-image: url(img/nav_feedback_off.gif); /* source for start image */
     background-repeat: no-repeat;
	 margin-left: 30px;
	 margin-top: 10px;
     }
	 
a.feedback:hover { /* definition of the "image" class for <a> tag when hovered onto */
     background-image: url(img/nav_feedback_on.gif); /* source for target image */
     } 
	 
	 a.interviews {
     display: block; /* a tag must be a block */
     width: 168px; /* width of reactive image */
     height: 30px; /* height of reactive image */
     background-image: url(img/nav_interviews_off.gif); /* source for start image */
     background-repeat: no-repeat;
	 margin-left: 30px;
	 margin-top: 10px;
     }
	 
a.interviews:hover { /* definition of the "image" class for <a> tag when hovered onto */
     background-image: url(img/nav_interviews_on.gif); /* source for target image */
     } 
	 
	 
	 a.speeches {
     display: block; /* a tag must be a block */
     width: 168px; /* width of reactive image */
     height: 30px; /* height of reactive image */
     background-image: url(img/nav_speeches_off.gif); /* source for start image */
     background-repeat: no-repeat;
	 margin-left: 30px;
	 margin-top: 10px;
     }
	 
a.speeches:hover { /* definition of the "image" class for <a> tag when hovered onto */
     background-image: url(img/nav_speeches_on.gif); /* source for target image */
     } 

.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

a.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ghghgh;
}.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}
